body{
	font-family: "Times New Roman", Times, serif, arial, helvetica, sans-serif;
	background-image:url('images/bg1.png');
	background-repeat:repeat;
}

#container{
	position: relative;
	width: 960px;
	height: 1200px;
	margin: 0 auto;
}

#logo{

}

#contactTxt{
	margin-left: 650px;
	text-align: center;
	margin-top: -140px;
}

#facebook{
	margin-left: 700px;
	width: 70px;
	height: 74px;
}

#facebookTxt{
	position: absolute;
	width: 100px;
	height: 20px;
	margin-top: 0px;
	margin-left: 770px;
}

#menuBar{
  text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
	position: absolute;
	font-family: 'Bubblegum Sans', cursive;
	color: white;
	font-size: 40px;
	background-color: #6E6E6E;
	width: 100%;
	height: 62px;
}
 #menuBar a:link{
	text-decoration: none;
	color: white;
	}
	#menuBar a:visited {
	color: white;
	}
	#menuBar a:hover {
	color: black;
	text-shadow: 0 0 40px #078A00;
	}
	#menuBar a:active {
	color: #078A00;
}

#home{
	margin-left: 10px;
	margin-top: 10px;
}

#services{
	margin-top: -46px;
	margin-left: 150px;
}

#portfolio{
	margin-top: -46px;
	margin-left: 350px;
}

#aboutUs{
	margin-top: -46px;
	margin-left: 580px;
}

#contact{
	margin-top: -46px;
	margin-left: 780px;
}

#carousel{
	margin-top: 112px;
}

#carousel img{
	border: solid 5px;
	border-color: #6E6E6E;
}

#bottomLeft{
	margin-left: 28px;
	margin-top: -100px;
	width: 530px;
	height: 230px;
	background-color: #6E6E6E;
}

#bottomLeftInner{
	width: 524px;
	height: 224px;
	border: 3px solid;
	border-radius: 20px;
	border-color: #6E6E6E;
	background-color: #FFFFFF;
}

#bottomLeftInnerPic{
	width: 245px;
	height: 224px;
}

#layingGrass{
	margin-top: -2px;
	margin-left: -2px;
	border: 2px solid;
	border-color: #6E6E6E;
	border-radius: 20px;
}

#bottomLeftHeader{
	margin-left: 230px;
	margin-top: -224px;
	width: 279px;
	height: 65px;
	  background: -webkit-linear-gradient(left, white, #9E9E9E); /* For Safari 5.1 to 6.0 */
	  background: -o-linear-gradient(right,  #9E9E9E, white); /* For Opera 11.1 to 12.0 */
	  background: -moz-linear-gradient(right, #9E9E9E, white); /* For Firefox 3.6 to 15 */
	  background: linear-gradient(to right, #9E9E9E, white); /* Standard syntax */
}

#bottomLeftHeader span{
	color: white;
	 text-shadow:
   -1px -1px 0 #6E6E6E,  
    1px -1px 0 #6E6E6E,
    -1px 1px 0 #6E6E6E,
     1px 1px 0 #6E6E6E;
     font-size: 1.3em;
}

#blht{
	position: absolute;
	margin-left: 40px;
	margin-top: 10px;
}

#bltxt{
	font-size: 1.2em;
	margin-top: 10px;
	margin-left: 250px;
	font-family: 'Bubblegum Sans', cursive;
}

#bottomRight{
	width: 346px;
	height: 230px;
	background-color: #6E6E6E;
	margin-top: -230px;
	margin-left: 586px;
}

#bottomRightInner{
	width: 340px;
	height: 224px;
	border: 3px solid;
	border-radius: 20px;
	border-color: #6E6E6E;
	background-color: #FFFFFF;
}

#bottomRightHeader{
	position: absolute;
	width: 340px;
	height: 65px;
	margin-top: -70px;
	border-radius: 20px;
  background: -webkit-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,1)); /*Safari 5.1-6*/
  background: -o-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1)); /*Fx 3.6-15*/
  background: linear-gradient(to left, rgba(255,255,255,0), rgba(255,255,255,1)); /*Standard*/
}

#bottomRightHeader span{
	color: white;
	 text-shadow:
   -1px -1px 0 #6E6E6E,  
    1px -1px 0 #6E6E6E,
    -1px 1px 0 #6E6E6E,
     1px 1px 0 #6E6E6E;
     font-size: 1.3em;
}

#brht{
	position: absolute;
	margin-left: 80px;
	margin-top: 10px;
}

#laidGrass{
	margin-top: -3px;
	margin-left: -2px;
	border: 2px solid;
	border-color: #6E6E6E;
	border-radius: 20px;
}

#footer{
	margin-top: 50px;
	height: 207px;
	width: 100%;
	background-color: #6E6E6E;

}

ul{
	list-style-type: none;
	line-height: 1.7em;
}

li{
	color: #c5c5c5;
}

#fhome{
	position: absolute;
	margin-top: 40px;
	margin-left: 10px;
}

#fservices{
	position: absolute;
	margin-top: 40px;
	margin-left: 110px;
}

#fportfolio{
	position: absolute;
	margin-top: 40px;
	margin-left: 235px;
}

#fabout{
	position: absolute;
	margin-top: 40px;
	margin-left: 370px;
}

#fcontact{
	position: absolute;
	margin-top: 40px;
	margin-left: 490px;
}

 #footer a:link{
	text-decoration: none;
	color: white;
	}
	#footer a:visited {
	color: white;
	}
	#footer a:hover {
	color: black;
	text-shadow: 0 0 10px #078A00;
	}
	#footer a:active {
	color: #078A00;
}

#flogo{
	position: absolute;
	margin-left: 750px;
	margin-top: 50px;
}

#copy{
	position: absolute;
	margin-left:270px;
	margin-top: 180px;
	color: #c5c5c5;
	text-align:  center;
}

.slider {
  margin: 10px 0;
  width: 960px;
  height: 638px;
  position: relative;
  overflow: hidden;
}

.slider li {
  display: none;
  position: absolute; 
  top: 0; 
  left: 0; 
}

/*------------------------------CONTACT------------------------------------*/
#contactInformationTop{
	position: absolute;
	margin-top: -200px;
	margin-left: 220px;
	text-align: center;
	font-size:2em;
	color: #6E6E6E;
	text-shadow:
   -1px -1px 0 #FFF,  
    1px -1px 0 #FFF,
    -1px 1px 0 #FFF,
     1px 1px 0 #FFF;
	font-family: 'Bubblegum Sans', cursive;

}

#contactForm{
	position: absolute;
	margin-top: 300px;
	margin-left: 110px;
}

#contactContainer{
		position: relative;
		left: 50%;
		margin-left: -320px;
		margin-top: 300px;
		width: 640px;
		height: 900px;
		background-image: url("images/scroll.png");
		background-repeat: no-repeat;
}

#contactFormHeader{
	text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
	position: absolute;
	font-family: 'Bubblegum Sans', cursive;
	color: white;
	font-size: 2.7em;
	margin-left: 110px;
	margin-top: 200px;

}

form {
	width:459px;
	margin:0 auto;
}

label {
	display:block;
	margin-top:20px;
	letter-spacing:2px;
}

#txtarea{
	background: rgba(255, 255, 255, 0.4);
	height: 150px;
}

input, textarea {
	width:439px;
	height:27px;
	background: rgba(255, 255, 255, 0.4);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
}

#submitBtn{
	width: 459px;
}

::-webkit-input-placeholder {
 font-size: 14px;
 color: #6E6E6E;
 text-transform: uppercase;
 text-transform: uppercase;
 text-align: center;
 font-weight: bold;
}

.success{
	font-family: 'Bubblegum Sans', cursive;
	color: green;
	text-align: center;
}

.errorList{
	font-family: 'Bubblegum Sans', cursive;
	color: red;
	text-align: center;
}

	input:focus, textarea:focus {
		border:1px solid #97d6eb;
	}

textarea {
	height:213px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/textarea-bg.jpg) right no-repeat #efefef;
}

/*------------------------------PORTFOLIO------------------------------------*/
#galleryContainer{
}

#galleryBucket{
	margin-left: 30px;
	margin-top: 50px;
	width: 900px;
	height: 500px;
	background-color: #6E6E6E;
}

#galleryTxt{
	position: absolute;
	margin-left: 65px;
	margin-top: 15px;
	font-family: 'Bubblegum Sans', cursive;
	color: white;
	font-size: 35px;
	text-shadow: 0 0 10px #078A00;
}

#gallery{
	margin-left: 85px;
	margin-top: 100px;
	position: absolute;
	width: 800px;
	height: 300px;
}

#gallery li {
	display: inline;
}

#galleryList img:hover{
	opacity: 0.7;
	border-color: #00FF04;
}

#galleryList img{
	border-style: dashed;
	border-width: 2px;
	border-color: white;
}


#galleryList{
	display: inline;
}

#galleryContainer2{
}

#galleryBucket2{
	margin-left: 30px;
	margin-top: 50px;
	width: 900px;
	height: 300px;
	background-color: #6E6E6E;
}

#galleryTxt2{
	position: absolute;
	margin-left: 25px;
	margin-top: 15px;
	font-family: 'Bubblegum Sans', cursive;
	color: white;
	font-size: 35px;
	text-shadow: 0 0 10px #078A00;
}

#gallery2{
	margin-left: 85px;
	margin-top: 100px;
	position: absolute;
	width: 800px;
	height: 300px;
}

#gallery2 li {
	display: inline;
}

#galleryList2 img:hover{
	opacity: 0.7;
	border-color: #00FF04;
}

#galleryList2 img{
	border-style: dashed;
	border-width: 2px;
	border-color: white;
}


#galleryList2{
	display: inline;
}

#galleryList3 img{
	border-style: dashed;
	border-width: 2px;
	border-color: white;
}

#galleryList3 img:hover{
	opacity: 0.7;
	border-color: #00FF04;
}

/*------------------------------SERVICES------------------------------------*/
#servicesContainer{
}

#servicesBucket{
	margin-left: 30px;
	margin-top: 100px;
	width: 900px;
	height: 1350px;
	background-color: #6E6E6E;
}

#servicesTitle{
	position: absolute;
	margin-top: 15px;
	margin-left: 50px;
	font-family: 'Bubblegum Sans', cursive;
	font-size: 50px;
	color: white;
	text-shadow: 0 0 10px #078A00;
 }
#servicesBox{
	margin-top: -46px;
	margin-left: 150px;
}

#servicesBox p{
	font-family: 'Bubblegum Sans', cursive;
	color: white;
	font-size: 40px;
	text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}

 #lawnMowing{
 	position: absolute;
	margin-top: 150px;
	margin-left: 185px;
 }

 #lawnMower{
 	position: absolute;
 	margin-left: 450px;
 	margin-top: 100px;
 }

 #hedging{
 	position: absolute;
 	margin-top: 250px;
 	margin-left: 230px;
 }

 #shears{
 	position: absolute;
 	margin-top: 200px;
 	margin-left: 30px;
 }

 #maintenance{
 	position: absolute;
 	margin-top: 350px;
 	margin-left: 150px;
 }

 #gardenTools{
 	position: absolute;
 	margin-top: 300px;
 	margin-left: 450px;
 }

 #fertilisation{
 	position: absolute;
 	margin-top: 450px;
 	margin-left: 210px;
 }

 #fertiliser{
 	position: absolute;
 	margin-top: 400px;
 	margin-left: 30px;
 }

 #weedControl{
  	position: absolute;
 	margin-top: 550px;
 	margin-left: 200px;
 }

 #poison{
 	position: absolute;
 	margin-top: 500px;
 	margin-left: 450px;
 }

 #rubbishRemoval{
   	position: absolute;
 	margin-top: 650px;
 	margin-left: 170px;
 }

 #wheelbarrow{
  	position: absolute;
 	margin-top: 600px;
 	margin-left: 30px;
 }

 #pruning{
   	position: absolute;
 	margin-top: 750px;
 	margin-left: 235px;
 }

 #pruners{
  	position: absolute;
 	margin-top: 700px;
 	margin-left: 450px;
 }

 #gardenRenovation{
   	position: absolute;
 	margin-top: 850px;
 	margin-left: 165px;
 }

 #idea{
 	position: absolute;
 	margin-top: 800px;
 	margin-left: 30px;
 }

 #turfLaying{
   	position: absolute;
 	margin-top: 950px;
 	margin-left: 210px;
 }

 #turf{
  	position: absolute;
 	margin-top: 900px;
 	margin-left: 450px;
 }

 #pressureCleaning{
   	position: absolute;
 	margin-top: 1050px;
 	margin-left: 165px;
 }

 #hose{
  	position: absolute;
 	margin-top: 1000px;
 	margin-left: 30px;	
 }

 #pestControl{
   	position: absolute;
 	margin-top: 1150px;
 	margin-left: 130px;
 }

 #bug{
 	position: absolute;
 	margin-top: 1100px;
 	margin-left: 450px;
 }

 #plantSelection{
   	position: absolute;
 	margin-top: 1250px;
 	margin-left: 190px;
 }

 #book{
  	position: absolute;
 	margin-top: 1200px;
 	margin-left: 20px;	 	
 }

 /*------------------------------ABOUT-US------------------------------------*/
 #aboutContainer{
 	
 }

 #aboutBucket{
 	margin-left: 30px;
	margin-top: 100px;
	width: 900px;
	height: 700px;
	background-color: #6E6E6E;
 }

#aboutTitle{
	position: absolute;
	margin-top: 15px;
	margin-left: 280px;
	font-family: 'Bubblegum Sans', cursive;
	font-size: 50px;
	color: white;
	text-shadow: 0 0 10px #078A00;
}

 #aboutContainer p{
 	font-family: 'Bubblegum Sans', cursive;
	color: white;
	font-size: 40px;
	text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
 }

#aboutTxt{
	position: absolute;
	margin-top: 50px;
	margin-left: 5px;
}

 #aboutTxt a:link{
	text-decoration: underline;
	color: white;
	}
	#aboutTxt a:visited {
	color: white;
	}
	#aboutTxt a:hover {
	color: black;
	text-shadow: 0 0 10px #078A00;
	}
	#aboutTxt a:active {
	color: #078A00;
}